body {
    text-align: center;
}

div {
    margin: 100px auto;
    width: 300px;
    border: 1px solid black;
    padding: 50px 0;
}

h1 {
    font-size: 22px;
}

h1, input, button, p {
    margin: 10px auto;
    width: 200px;
    display: inline-block;
    box-sizing: border-box;
}



input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}